Publishing details

Changelog

node-unicode-data (0~20180730+gitca26ee35-1ubuntu1) cosmic; urgency=medium

  [ Mauricio Faria de Oliveira ]
  * debian/tests/{control,require}: update version of node-unicode
    to 11.0.0 so to fix autopkgtest errors (LP: #1793392)

 -- Mauricio Faria de Oliveira <email address hidden>  Wed, 19 Sep 2018 17:46:03 -0300

Available diffs

Builds

Built packages

Package files